# Black_Jack

This project Black Jack game in C.
The big differences beetween a real game and this project is that :

- there is no Graphics Interface
- the user can't split when he have 2 same cards.
- It's only a 1 player game.
- It only shuffle 1 deck (6 in a real game)
- the deck is shuffle everytime you play a game.
